body { background: white;
	color: black;
	margin-left: 4%;
	margin-right: 4%; }
p { font-family: serif; }
ul { font-family: serif; }
hr { margin-left: -3%;
	margin-right: -3%; }
h4,h5,h6 {
	margin-left: -2%;
	font-family: sans-serif; }
h1,h2,h3 { margin-left: -3%; margin-top: 1em; margin-bottom: 1em;
	font-family: sans-serif; }
pre { font-family: monospace;
	margin-left: 5%;
	margin-top: 2em;
	margin-bottom: 2em; }
div.box { border: none; border-width: thin; width: 100%;
	margin-top: 1em; margin-bottom: 1em; }
div.center { text-align: center; border: none; width: 100%; margin-top: 1em;
	margin-bottom: 1em; }
A:active { color: red; background: white; }
A:hover { color: teal; background: white; }
A:visited { color: rgb(185, 0, 153); background: white; }
p.caption { text-indent: 0; 
	font-family: monospace;
	margin: 2em 2em;
	text-align: center; }
p.menu { margin: 0em 0em; }
p.quote { margin: 2em 1em;
	text-align: center;
	font-style: italic;
	background: rgb(204,204,255);
	color: black; }
td.head {
  background: rgb(204, 204, 204);
  color: black;
  text-align: left;
}
td.mode {
  background: rgb(204, 204, 255);
  color: black;
}
table.inner {
  text-align: center;
  margin: 0em 0em;
  border: 0;
  font-family: monospace;
}
table.outer {
  text-align: center;
  margin-top: 2em; 
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  border: 0;
  font-family: monospace;
}

#index {
  border-bottom: 1px solid black;
  margin-left: -3%;
  margin-right: -3%;
  padding-left: 7%;
  padding-bottom: 1em;
}

p.footer {
  margin-left: -3%;
  margin-right: -3%;
  padding-left: 3%;
  padding-top: 1em;
  border-top: 1px solid black;
}

a img {
  border-style: none;
}

img.shot {
  text-align: center;
  display: block;
  border: 1px solid silver;
  padding: 5px;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
}

img.icon {
  float: right;
  border: none;
  padding: 0px;
}
